import { Metadata } from "next";
import React from "react";
import ServicesClient from "./ServicesClient";

export const metadata: Metadata = {
  title: "My Services | TrustLab",
  description: "Manage your services.",
};

export default function MyServicesPage() {
  return <ServicesClient />;
}
